#tenant_id 			= "11"
#subscription_id 	= ""
#client_id 			= ""
#client_secret 		= ""
location 			= "East US"
resource_group_name	= "POC-Chef"
vnet_cidr 			= "192.168.0.0/16"
subnet1_cidr 		= "192.168.1.0/24"
vm_username 		= "innovacion"
vm_password 		= "$up3rSecur3P@ss"
group_name          = "AxityInnovation"